Subject: Re: [Bugme-new] [Bug 14794] New: IP address assigned by DHCP is dropped after ~40 seconds

From: Németh Márton <[email-masked]>
Date: Fri, 18 Dec 2009 17:17:52 +0100

Jarek Poplawski wrote:
> Btw, I'm not sure if it matters, but your dmesg doesn't mirror what
> you described. You mentioned one unplug only, while there are a few
> link down / link up events visible. So I wonder if bad contact didn't

You are right, the dmesg I attached contains more plug and unplug event
because I really plugged and unplugged the network cable several times
to be sure that the IP address is always dropped. The wireshark log
contains only one unplug and plug, however.

Regards,

	Márton Németh